BalancechangesRpc

moneymotion Docs
Balance Changes List
limit?lessThanOrEqualTo(100)
a number less than or equal to 100
Range
1 <= value <= 100offset?greaterThanOrEqualTo(0)
a non-negative number
Range
0 <= valuefilters?unknown
orderBy?array<object>
Response Body
curl -X POST "https://api.moneymotion.io/rpc/BalanceChangesList" \ -H "Content-Type: application/json" \ -d '{}'{
"data": [
{
"id": "string",
"type": "string",
"amountInCents": 0,
"availableAt": "string",
"createdAt": "string",
"checkoutSessionId": "string",
"storeId": "string"
}
],
"totalCount": 0,
"hasMore": true
}